.post  { position: relative; margin: 0 0 60px 0; padding: 50px 55px; background-color: #fff; border: 5px solid #efefef; }

.post .date  { position: absolute; top: 10px; left: -35px; }



.col-full {position: relative; left: 40px; }



#pagenav a  { display:block; z-index:100; margin: 0; padding:5px 5px 10px 15px; text-decoration: none; text-transform: uppercase; font-size: 16px; font-family: Impact, Helvetica, arial, sans-serif; color: #000;}



h1#title {font-size: 3.5em; position:relative; top: 5px; left: 5px;}



#pagenav li ul a:link, #pagenav li ul a:visited

{padding:5px 0 5px 10px;}



#sidebarrss a {color:#f3686d;}



.entry blockquote  { padding: 10px 30px; color: #666; font-style: italic; font-size: 1em; }



h2#tag {font-size: 1.3em; margin-left:9px; margin-top: 10px;}